* {
    font-family: "Courier New", monospace;
    font-size: 20px;
}

#p3 {
    color: yellow;
}

h1 {
    font-size: 50px;
}

#h2 {
    text-transform: uppercase;
}

.languages {
    background-color: lightgreen;
}

li[value="tools"] {
    border-width: 2px;
    border-style: solid;
    border-color: blue;
}

img + ul {
    list-style-type: none;
}

section img {
    height: 150px;
    width: 150px;
    border-radius: 300px;
}

h4 ~ p {
    text-align: center;
}

body > section > ul > li {
    letter-spacing: 5px;
}